
<a class="navbar-brand"><div ui-include="'../assets/images/logo.svg'"></div><img src="../assets/images/logo.png" alt="." class="hide"> <span class="hidden-folded inline" id="project-title">{{app.name}}</span></a>
